package retro;

public class Idea {

	private int id_idea;
	private String libelle_idea;
	private String description_idea;
	private String libelle_type_idea;
	private String id_meeting;
	private String id_member;
	private int nb_vote;

	
	
	
	public int getId_idea() {
		return id_idea;
	}
	public void setId_idea(int id_idea) {
		this.id_idea = id_idea;
	}
	public String getLibelle_idea() {
		return libelle_idea;
	}
	public void setLibelle_idea(String libelle_idea) {
		this.libelle_idea = libelle_idea;
	}
	public String getDescription_idea() {
		return description_idea;
	}
	public void setDescription_idea(String description_idea) {
		this.description_idea = description_idea;
	}
	public String getId_meeting() {
		return id_meeting;
	}
	public void setId_meeting(String id_meeting) {
		this.id_meeting = id_meeting;
	}
	public String getId_member() {
		return id_member;
	}
	public void setId_member(String id_member) {
		this.id_member = id_member;
	}
	public String getLibelle_type_idea() {
		return libelle_type_idea;
	}
	public void setLibelle_type_idea(String libelle_type_idea) {
		this.libelle_type_idea = libelle_type_idea;
	}
	public int getNb_vote() {
		return nb_vote;
	}
	public void setNb_vote(int nb_vote) {
		this.nb_vote = nb_vote;
	}
	
	
	
	


}
